NAME
	rm - delete one or more files

SYNOPSIS
	rm <files>

DESCRIPTION
	Delete one or more files. You need write priviliges in the target
	directory in order to perform this command. All files accept tilde
	notation. The argument may be a single file, may contain wildcards
	and may be a list of files.

ARGUMENTS
	<files>	- the file(s) to remove.

EXAMPLES
	rm file-1
	rm file? file-2
	rm file*

SEE ALSO
	cp, mv

